* {
    margin: 0;
    padding: 0;
  }
  
  body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    background-color: rgba(214, 214, 214, 0.856);
    
}

  header{
      background-color: rgba(0, 247, 103, 0.856);
  }
  a{
      text-decoration: none;
  }
  ol{
      list-style: none;
  }
.container0{
    text-align: center;
    font-family: "Georgia", sans-serif;;
    color: rgb(28, 4, 68);
  }
  .menu{
      float: right;
      margin-top: -60px;
      font-family: Garamond, serif;
      font-size: 25px;
  }
  
  .logo img{
    width: 150px;
    height: 80px;
    margin-left: 30px;
  }
  
  .menu ol li{
      display: inline-block;
      position: relative;
      padding: 5px 25px;
  }
  .menu li a{
      color: rgb(0, 0, 0);
  }
  .menu li:hover a{
      color: black;
  }
  
 
  .contenedor{
    width: 100%;
    padding: 15px;
}
.formulario{
    background: rgb(255, 255, 255);
    margin-top: 500px;
    padding: 20px;
}
h2{
    text-align: center;
    color: #1a2537;
    font-size: 30px;
}
h3{
    text-align: center;
    color: #1a2537;
    font-size: 20px;
}
input[type="email"],
input[type="password"]{
    font-size: 20px;
    width: 80%;
    padding: 5px;
    border: none;
}
.input-contenedor{
    margin-bottom: 15px;
    border: 1px solid #aaa;
    width: 94%;
}
.icon{
    min-width: 50px;
    text-align: center;
    color: #999;
}


.button{
    border: none;
    width: 94%;
    color: white;
    font-size: 20px;
    display: block;
    text-align: center;
    
    background:  #0bb356;
    padding: 15px 0px;
    border-radius: 5px;
    cursor: pointer;
}
.button:hover{
    background: cadetblue;
}
p{
    text-align: center;
}
.link{
    text-decoration: none;
      color: #1a2537;
    font-weight: 600;
}
.link:hover{
     color: cadetblue;
}
@media(min-width:768px)
{
    .formulario{
        margin: auto;
        width: 500px;
        margin-top: 35px;
        border-radius: 2%;
    }
}



.footer{
    background-color: rgb(174, 0, 243);
    color: rgb(0, 0, 0);
    font-family:  'Verdana', sans-serif;
    font-size: 25px;
    height: 30px;
    text-align: center;
}
.hero .container{
    height: 580px;
    width: 800px;
}

.container h2{
    font-family: 'Verdana', sans-serif;
    font-size: 35px;
    font-weight: bolder;
    margin-left: 30px;
    padding-top: 15px;
}
.container h3{
    font-family: 'Courier New';
    text-align: center;
    font-size: 25px;
    padding: 10px;
    color: rgb(76, 17, 78);
}

.social-link{
    margin: 10px 10px 30px 30px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    float: right;
}
.form-contact .container{
    width: 100%;
    height: auto;
}
.container form{
    display: inline-block;
    width: 400px;
}
.container input{
    margin: 0px 0px 10px 100px;
}
.social{
    display: inline-block;
    height: 20px;
    width: 1000px;
}
.nosotros .container{
    margin: 0px auto;
    height: 700px;
    width: 1300px;
}
.icon-instagram{
    background-image: url(../images/logo_Instagram.png);
    background-size: 40px 40px;
    margin-top: -30px;
}
.icon-twitter{
    background-image: url(../images/logo_Twitter.png);
    background-size: 40px 40px;
    margin-top: -30px;
}
.icon-facebook{
    background-image: url(../images/logo_facebook.png);
    background-size: 40px 40px;
    margin-top: -30px;
}

.form-contact{
    background-color:rgba(221, 158, 240, 0.76);
}

.footer a{
    color: rgb(2, 0, 122);
}


.footer .container div{
    display: inline-block;
    text-align: center;
    width: 700px;
    font-size: 20px;
}


.form-contact h3{
    color:#000;
}

.hero .container{
    height: 650px;
    width: 800px;
}

